#colorbox,
#cboxOverlay,
#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}
#cboxOverlay{position:fixed;width:100%;height:100%}
#cboxMiddleLeft,
#cboxBottomLeft{clear:left}
#cboxContent{position:relative}
#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch}
#cboxLoadingOverlay,
#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}
.cboxPhoto{float:left margin:auto;border:0;display:block max-width:none;-ms-interpolation-mode:bicubic}
.cboxIframe{width:100%;height:100%;display:block;border:0}
#colorbox,
#cboxContent,
#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}

#cboxOverlay{background:url(../img/b76.png)}

#cboxTopLeft,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxTopCenter,
#cboxBottomCenter,
#cboxTitle,
#cboxClose.
#cboxPrevious,
#cboxNext,
#cboxSlideshow{display:none!important}
	
#cboxContent{background:#181715;overflow:hidden}
.cboxIframe{background:#181715}
#cboxError{padding:50px;border:1px solid #ccc}
#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494}
#cboxLoadingOverlay{background:url(../img/loading_background.png) no-repeat 50% 50%}
#cboxLoadingGraphic{background:url(../img/loader.gif) no-repeat 50% 50%}
